uuid: 7b8da669-d00e-4ace-a254-58d14f529dbb
langcode: en
status: true
dependencies:
  config:
    - user.role.author
  module:
    - user
id: user_add_role_action.author
label: 'Add the Author role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: author
